@charset "utf-8";
/* CSS Document */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
*/

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height:100%; }

body { 
  margin: 0; 
  font-size: 13px; 
  line-height: 1.231; 
  background:url(../uploads/images/declercqendhaens_background_2018.jpg) repeat-x;
  background-color:#ededed; 
  height:100%; 
}

#whiteback { 
  background-color:#fff;  
}

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
*/

/*::-moz-selection { background: black; color: #fff; text-shadow: none; }
::selection { background: black; color: #fff; text-shadow: none; }*/

/* =============================================================================
   Styles
   ========================================================================== */

	td.prijsdetail { 
    font-family: 'Open-Sans', sans-serif;
	font-size:18px;
    color:red;
	line-height:18px;
    vertical-align:top;
    text-align:left;
}



/* =============================================================================
   HR Styles
   ========================================================================== */

hr {
   color: #fff; 
   background-color: none; 
   border: 1px dotted #fff; 
   border-style: none none dotted;
   margin: 0px 20px 0px 20px;
   padding: 0px 0px 0px 0px;
}

hr.white {
   color: #fff; 
   background-color: none; 
   border: 1px dotted #fff; 
   border-style: none none dotted;
   margin: 0px 20px 0px 20px;
   padding: 0px 0px 0px 0px;
}


/* =============================================================================
   fblike
   ========================================================================== */

.fb-like{
position:absolute;  
top:430px;
left:0px;
width:450px;
height:50px;
background-color:none;
z-index:30000;  
}

/* =============================================================================
   Spacer
   ========================================================================== */

.spacer {
clear:both;  
float:left;
width:960px;
height:50px;  
}
/* =============================================================================
   Spacer
   ========================================================================== */

.spacer100width {
clear:both;  
float:left;
width:100%;
height:70px;  
}



/* =============================================================================
   Centerwrap
   ========================================================================== */
.centerwrap { 
  width: 960px;
  height:auto;
  margin: 0 auto;
}

.centerwrap1024 { 
  width: 1024px;
  height:auto;
  margin: 0 auto;
}


/* ======================================================================= WEBPAGE STARTS HERE ========================================================================= */

/* =============================================================================
   Topper
   ========================================================================== */
#topper {
	position: fixed;
	width:100%;
	height:50px;
	top:0;
    left:0;
    padding:0 0 0 0;
	background-color:#000000;
	z-index:10000;
}

/* =============================================================================
   Livechat
   ========================================================================== */
#livechat {
	position: fixed;
	width:40px;
	height:140px;
	top:150px;
    left:0;
    margin:0 0 0 0;
    padding:0 0 0 0;
    overflow:hidden;
	background-color:#a0a0a0;
    cursor:pointer;
    clear:both; 
	z-index:10000;
}	


/* =============================================================================
   Social + tel wrapper
   ========================================================================== */

#social {
	float:right;
	width:105px;
	height:35px;
	margin: 8px 0 0 0;
    padding:0 0 0 0;
    /*background:url(../uploads/images/textures/ramaco-alu.jpg) repeat-x;*/
	/*background-color:green;*/
	z-index:11000;
}

#tel {
	float:right;
	width:350px;
	height:40px;
	margin: 10px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    /*background:url(../uploads/images/textures/ramaco-alu.jpg) repeat-x;*/
	/*background-color:yellow;*/
	z-index:0;
}

#tel img{
	margin: -7px 0px 0px 0px;
    padding:0px 0px 0px 0px;

}

#tel span{
	font-size: 18px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 600;
    color:#ffffff;
	line-height:18px;
	text-align:center;
}

/* =============================================================================
   Header
   ========================================================================== */
#header {
	float:left;
	width:960px;
	height:330px;
	margin:50px 0 0 0;
    padding:0 0 0 0;
    /*background:url(../uploads/images/bg-black.png) repeat;*/
	background-color:white;
	z-index:200;
}

#headerbanner {
	float:left;
	width:960px;
	height:auto;
	margin:50px 0 0 0;
    padding:0 0 20px 0;
    /*background:url(../uploads/images/bg-black.png) repeat;*/
	background-color:white;
	z-index:200;
}

#headerdetail {
	float:left;
	width:960px;
	height:270px;
	margin:50px 0 0 0;
    padding:0 0 0 0;
    /*background:url(../uploads/images/bg-black.png) repeat;*/
	background-color:white;
	z-index:200;
}

/* =============================================================================
   Logo
   ========================================================================== */
#logo {
	float:left;
	width:300px;
	height:100px;
	margin:37px 0 16px 30px;
    padding:0 0 0 0;
    /*background:url(../uploads/images/bg-black.png) repeat;*/
	/*background-color:green;*/
	z-index:200;
}



/* =============================================================================
   MENU wrapper
   ========================================================================== */
#menuhorizontaalwrapper {
    float:right;
	width:600px;
	height:40px;
	margin:52px 20px 16px 0;
    padding:0 0 0 0;
    /*background:url(../uploads/images/ramaco-rotator.jpg) repeat;*/
	/*background-color:#79704c;*/
	z-index:200;
}


/* =============================================================================
   Banner
   ========================================================================== */
.banner {
	position:relative;
	float:left;
	clear:both;
	width:100%;
	height:auto;
	margin:0 0 0 0;
    padding:0 0 0 0;
    /*background:url(../uploads/images/bg-black.png) repeat;*/
	/*background-color:green;*/
	z-index:200;
}

.banner img {
	width:100%;
}


/* =============================================================================
   QUERY WRAPPER
   ========================================================================== */
#querywrapper {
    clear:both;
    float:left;
	width:960px;
	height:30px;
	margin:80px 0px 0px 0px;
    padding:0 0 0 0;
    /*background:url(../uploads/images/ramaco-rotator.jpg) repeat;*/
	background-color:#cccccc;
	z-index:200;
}


#querywrapper p{
    width:800px;
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 400;
    color:#000000;
	line-height:24px;
	text-align:left;
	margin: 3px 0px 0px 50px;
    padding: 0px 0px 0px 0px;
    /*background-color:yellow;*/
}

#querywrapperhome {
    clear:both;
    float:left;
	width:960px;
	height:30px;
	margin:0px 0px 0px 0px;
    padding:0 0 0 0;
    /*background:url(../uploads/images/ramaco-rotator.jpg) repeat;*/
	background-color:#cccccc;
	z-index:200;
}


#querywrapperhome p{
    width:800px;
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 400;
    color:#000000;
	line-height:24px;
	text-align:left;
	margin: 3px 0px 0px 50px;
    padding: 0px 0px 0px 0px;
    /*background-color:yellow;*/
}


/* =============================================================================
   Blokkenwrap
   ========================================================================== */
#blokkenwrap {
	clear:both;
    float:left;
    width:990px;
	height:auto;     
	margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    /*background:url(../uploads/images/goudenband.jpg) repeat-x;*/
	/*background-color:yellow;*/
	z-index:200;
}

#blok {
    float:left;
	width:300px;
	height:220px;      
	margin:0px 30px 30px 0px;
    padding:0px 0px 0px 0px;
    /*background:url(../uploads/images/goudenband.jpg) repeat-x;*/
	/*background-color:#cccccc;*/
	z-index:200;
    overflow-x:hidden;
    overflow-y:hidden;
}


#blok a, a:link, a:visited; a:hover{
    color:#000;
    text-decoration:none;
}

#blok h4{
	font-size: 18px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 600;
    color:#000000;
	line-height:24px;
	text-align:left;
	margin: -10px 15px 0px 15px;
    padding: 0px 0px 10px 0px;
  	text-decoration:none;
    border-bottom:1px solid #000000;
    border-bottom-style:dotted;
}

#blok p{
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 400;
    color:#000000;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 10px 15px 0px 15px;
    text-decoration:none;
}

#blok h5{
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: normal;
    color:#000000;
	line-height:14px;
	text-align:right;
	margin: 10px 15px 0px 15px;
    padding: 0px 0px 10px 0px;
  	text-decoration:none;
    border-bottom:0px solid #000000;
    
}
/* =============================================================================
   Verkocht + verhuurd
   ========================================================================== */
#verkocht {
    position:absolute;
	width:300px;
	height:30px;      
	margin:190px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    /*background:url(../uploads/images/goudenband.jpg) repeat-x;*/
	background-color:red;
    opacity:0.7;
    filter: alpha(opacity=70);
    -moz-opacity:0.7; 
    -webkit-opacity:0.7;
	z-index:500;
    overflow-x:hidden;
    overflow-y:hidden;
}

#verkocht p{
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 400;
    color:#ffffff;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 0px;
    text-transform:uppercase;
    text-align: center;
    text-decoration:none;
}

#verhuurd {
    position:absolute;
	width:300px;
	height:30px;      
	margin:190px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    /*background:url(../uploads/images/goudenband.jpg) repeat-x;*/
	background-color:red;
    opacity:0.7;
    filter: alpha(opacity=70);
    -moz-opacity:0.7; 
    -webkit-opacity:0.7;
	z-index:500;
    overflow-x:hidden;
    overflow-y:hidden;
}

#verhuurd p{
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 400;
    color:#ffffff;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 0px;
    text-transform:uppercase;
    text-align: center;
    text-decoration:none;
}

/* =============================================================================
   Verkocht + verhuurd detail
   ========================================================================== */
#verkochtdetail {
    position:absolute;
	width:290px;
	height:30px;      
	margin:190px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    /*background:url(../uploads/images/goudenband.jpg) repeat-x;*/
	background-color:red;
    opacity:0.7;
    filter: alpha(opacity=70);
    -moz-opacity:0.7; 
    -webkit-opacity:0.7;
	z-index:500;
    overflow-x:hidden;
    overflow-y:hidden;
}

#verkochtdetail p{
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 400;
    color:#ffffff;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 0px;
    text-transform:uppercase;
    text-align: center;
    text-decoration:none;
}

#verhuurddetail {
    position:absolute;
	width:290px;
	height:30px;      
	margin:170px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    /*background:url(../uploads/images/goudenband.jpg) repeat-x;*/
	background-color:red;
    opacity:0.7;
    filter: alpha(opacity=70);
    -moz-opacity:0.7; 
    -webkit-opacity:0.7;
	z-index:500;
    overflow-x:hidden;
    overflow-y:hidden;
}

#verhuurddetail p{
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
  	font-weight: 400;
    color:#ffffff;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 4px 0px 0px 0px;
    text-transform:uppercase;
    text-align: center;
    text-decoration:none;
}

/* =============================================================================
   Contenthouder
   ========================================================================== */

#content {
	float:left;
    width: 960px;
	height: auto;
    margin: 30px 0 30px 0;
    padding: 0 0 0 0;
	overflow-x:hidden;
	overflow-y:auto;
	/*background:url(../uploads/images/bg-black.png) repeat;*/
    background-color:white;
    z-index:200;
}

#contentpopup {
	float:left;
    width: 720px;
	height: 520px;
    margin: 0px 0 0px 0;
    padding: 30px 0 0 30px;
	overflow-x:hidden;
    overflow-y:hidden;
	/*background:url(../uploads/images/bg-black.png) repeat;*/
    background-color:white;
    z-index:200;
}

/* =============================================================================
   Kolommen
   ========================================================================== */

#kolomwrap {
	float:left;
    width: 960px;
	height: auto;
	overflow-x:hidden;
	overflow-y:auto;
	/*background:url(../uploads/images/bg-black.png) repeat;*/
    /*background-color:green;*/
    margin:30px 0 0 0;
    padding:0 0 0 0;
}

#kolomwrapcontact {
	float:left;
    width: 960px;
	height: auto;
	overflow-x:hidden;
	overflow-y:auto;
	/*background:url(../uploads/images/bg-black.png) repeat;*/
    /*background-color:green;*/
    margin:30px 0 0 30px;
    padding:0 0 0 0;
}
#kolomlinks {
	float:left;
    width: 300px;
	height: auto;
	overflow-x:hidden;
	overflow-y:hidden;
	/*background:url(../uploads/images/bg-black.png) repeat;*/
    background-color:none;
    margin:0px 60px 30px 30px;
    padding:0 0 0 0;
}

#kolomrechts {
	float:left;
    width: 540px;
	height: auto;
	overflow-x:hidden;
	overflow-y:auto;
	/*background:url(../uploads/images/bg-black.png) repeat;*/
    /*background-color:red;*/
    margin:0px 0px 30px 0px;
    padding:0 0 80px 0;
}


/* =============================================================================
   Contenttekst detail
   ========================================================================== */

#contenttekst{
	float:left;
	width:auto;
	height:auto;
	background-color:none;
	margin: 0px 0px 0px 0px;
    overflow-y:hidden;
}

#contenttekst h1{
	font-family: 'Open-Sans', sans-serif;
	font-size:24px;
	color:#000000;
	line-height:28px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 24px 0px;
}

#contenttekst h2{
	font-family: 'Open-Sans', sans-serif;
	font-size:18px;
	color:#79704c;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 30px 0px 20px 30px;
}

#contenttekst img{
	margin: 0px 0px 0px 0px;
    padding: 10px 0px 20px 30px;
}

#contenttekst p{
	font-family: 'Open-Sans', sans-serif;
	font-size:14px;
	color:#000000;
	line-height:18px;
	text-align:justify;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 30px 0px;
}

#contenttekst p a, a:link, a:hover, a:visited{
	font-family: 'Open-Sans', sans-serif;
	font-size:14px;
	color:#000;
	line-height:18px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-decoration:underline;
}

#contenttekst ul, ol { margin: 0; padding: 20px 0 20px 60px; }
#contenttekst dd { margin: 0 0 0 40px; }

#contenttekst li { 
    font-family: 'Open-Sans', sans-serif;
	font-size:14px;
    color:#000;
	line-height:18px;
    vertical-align:middle; 
}

#contenttekst table { 
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
}

#contenttekst td { 
    font-family: 'Open-Sans', sans-serif;
	font-size:14px;
    color:#000;
	line-height:18px;
    vertical-align:top;
    text-align:left;
}

/* =============================================================================
   Contenttekst popup
   ========================================================================== */

#contenttekstpopup{
	float:left;
	width:auto;
	height:auto;
	background-color:none;
	margin: 0px 0px 0px 0px;
    overflow-y:hidden;
    font-family: 'Open-Sans', sans-serif;
	font-size:14px;
    color:red;
}

/* =============================================================================
   contacteer ons + locatie
   ========================================================================== */
#contacteerons {
	float:left;
	width:183px;
	height:36px;
	background-color:none;
	margin: 20px 20px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color:none;
}

#contacteerons img {
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


#locatieopkaart {
	float:left;
	width:183px;
	height:36px;
	background-color:none;
	margin: 20px 0px 0px 0px;
  	padding: 0px 0px 0px 0px;
    background-color:none;
}

#locatieopkaart img {
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

/* =============================================================================
   contactblokken
   ========================================================================== */

#beeldelize {
	float:left;
	width:240px;
	height:388px;
	/*background-color:yellow;*/
	margin: 20px 0px 0px 0px;
  	padding: 0px 0px 0px 0px;
}

#beeldelize img {
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#contactelize {
	float:left;
	width:180px;
	height:388px;
	/*background-color:red;*/
	margin: 20px 0px 0px 20px;
  	padding: 0px 0px 0px 0px;
}

#contactelize h1{
	font-family: 'Open-Sans', sans-serif;
	font-size:18px;
	color:#000000;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 18px 0px;
}

#contactelize h2{
	font-family: 'Carme', sans-serif;
	font-size:18px;
	color:#000000;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 30px 0px 20px 30px;
}

#contactelize p{
	font-family: 'Open-Sans', sans-serif;
	font-size:14px;
	color:#000000;
	line-height:18px;
	text-align:justify;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 30px 0px;
}


#beeldels {
	float:left;
	width:240px;
	height:388px;
	/*background-color:yellow;*/
	margin: 20px 0px 0px 20px;
  	padding: 0px 0px 0px 0px;
}

#beeldels img {
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#contactels {
	float:left;
	width:180px;
	height:388px;
	/*background-color:red;*/
	margin: 20px 0px 0px 20px;
  	padding: 0px 0px 0px 0px;
}

#contactels h1{
	font-family: 'Open-Sans', sans-serif;
	font-size:18px;
	color:#000000;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 18px 0px;
}

#contactels h2{
	font-family: 'Carme', sans-serif;
	font-size:18px;
	color:#000000;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 30px 0px 20px 30px;
}

#contactels p{
	font-family: 'Open-Sans', sans-serif;
	font-size:14px;
	color:#000000;
	line-height:18px;
	text-align:justify;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 30px 0px;
}


/* =============================================================================
   deel deze pagina op
   ========================================================================== */
#deelpagina {
    clear:both;
	float:left;
	width:100%;
	height:auto;
	background-color:none;
	margin: 30px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    /*background-color:green;*/
}

#deelpagina p{
	font-family: 'Open-Sans', sans-serif;
	font-size:18px;
	color:#000000;
	line-height:18px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }

#face{
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
  }

#tweet{
	margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
  }

/* =============================================================================
   Contenttekst disclaimer
   ========================================================================== */

#contenttekstdis{
	float:left;
	width:auto;
	height:auto;
	background-color:none;
	margin: 0px 0px 0px 0px;
    overflow-y:hidden;
}

#contenttekstdis h1{
	font-family: 'Open-Sans', sans-serif;
	font-size:24px;
	color:#000000;
	line-height:28px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 24px 0px;
}

#contenttekstdis h3{
	font-family: 'Open-Sans', sans-serif;
	font-size:16px;
	color:#000000;
	line-height:24px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

#contenttekstdis img{
	margin: 0px 0px 0px 0px;
    padding: 10px 0px 20px 30px;
}

#contenttekstdis p{
	font-family: 'Open-Sans', sans-serif;
	font-size:14px;
	color:#000000;
	line-height:18px;
	text-align:justify;
	margin: 0px 0px 0px 0px;
    padding: 0px 60px 20px 0px;
}

#contenttekstdis p a, a:link, a:hover, a:visited{
	font-family: 'Open-Sans', sans-serif;
	font-size:14px;
	color:#000;
	line-height:18px;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-decoration:underline;
}

/* =============================================================================
   Footer
   ========================================================================== */
#footerwrap {
	clear:both;
    float:left;
	width:960px;
	height:220px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	/*background-color:green;*/
}

#footer {	
    float:left;
	width:960px;
	height:220px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	background-color:#fff;
}

#footermenuwrapper {	
    float:left;
	width:220px;
	height:150px;
    margin:15px 0px 0px 30px;
    padding:0px 0px 0px 0px;
	background-color:none;
}

#footercredits {	
    clear:both;
    float:left;
	width:960px;
	height:40px;
    margin:0px 0px 0px 30px;
    padding:0px 0px 0px 0px;
	/*background-color:yellow;*/
}

#footercredits p{
	font-family: 'Open-Sans', sans-serif;
	font-size:13px;
    line-height:18px;
	color:#555;
	text-align:left;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#footercredits p a:link, a:visited, a:hover{
	font-family: 'Open-Sans', sans-serif;
	font-size:13px;
    line-height:18px;
	color:#555;
    text-decoration:underline;
    text-align:center;
}





/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }



/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; margin: 0 0 0 0; padding: 0 0 0 0; }
td { vertical-align: top; }

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* ==|== Smooth DIV =======================================================
   Make me scrollable
   ========================================================================== */

#scrollwrapperframe {
  
  float:left;
  width:600px;
  height:400px;
  margin: 10px 0 0 0;
  padding: 0 0 0 0;
  background-color:none;
}


/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 40px;
	width: 5%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(../uploads/images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(../uploads/images/cursors/cursor_arrow_left.cur), url(../uploads/images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(../uploads/images/arrow_left.gif);				
	background-color: #000;
	background-repeat: no-repeat;
	opacity: 0.30; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.30; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 30); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 40px;
	width: 5%;
	height: 100%;
	background-image: url(../uploads/images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(../uploads/images/cursors/cursor_arrow_right.cur), url(../uploads/images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(../uploads/images/arrow_right.gif);
	background-color: #000;
	background-repeat: no-repeat;
	opacity: 0.30;
	filter: alpha(opacity = 30);
	-moz-opacity: 0.30;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

#makeMeScrollable
{
			width:100%;
			position: relative;
  			margin: 10px 0 0 0;
			padding: 0;
}

#makeMeScrollable div.scrollableArea img
		{
			position: relative;
			float: left;
			margin: 0 0 0 0;
			padding: 0;
		}
